parameters:
#    sso_backend.example.class: Sso\BackendBundle\Example

services:
    db_backend_manager:
        class: Sso\BackendBundle\Database\Manager
        arguments: ["@service_container"]
    api_backend_manager:
        class: Sso\BackendBundle\Api\Manager
        arguments: ["@service_container"]
